html, body {
    height: 100%;
}

.bg-dark {
  background-color: #28224e !important;
}

.jumbotron {
  background-color: #f0f1f2;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #28224e;
  border-color: #333;
}


a, a:hover, a:active, .text-primary {
  color: #27408B; /* #003F87; #2B4F81*/
}

hr {
  border-top-color: #28224e;
}

.brand {
    font-family: 'copperplate_becker_boldRg';
}

h1 {
  font-size: 3.75rem;
  margin-top: 1rem;
}

h2 {
  font-size: 2.75rem;
}

h3 {
  font-size: 2rem;
}

.carousel-control-next, .carousel-control-prev {
    top: 25%;
    bottom: 25%;
}

@font-face {
    font-family: 'copperplate_becker_boldRg';
    src: url('../fonts/copperplate/copperplate_becker_bold-webfont.eot');
    src: url('../fonts/copperplate/copperplate_becker_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/copperplate/copperplate_becker_bold-webfont.woff2') format('woff2'),
         url('../fonts/copperplate/copperplate_becker_bold-webfont.woff') format('woff'),
         url('../fonts/copperplate/copperplate_becker_bold-webfont.ttf') format('truetype'),
         url('../fonts/copperplate/copperplate_becker_bold-webfont.svg#copperplate_becker_boldRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

.footer {
  padding-bottom: 1rem;
}


